cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

9590
Views
0
Helpful
11
Replies
Highlighted
Beginner

vSphere 5.1 on Cisco UCS

Hi,

Just want to check does any one have tried installing VMware vSphere 5.1 on Cisco UCS Blades ? I was going though some blogs and come to know that if you want to install vSphere 5.1 you have to first upgrade the firmware to 2.0(4a or 4b) and then only you can install / upgrade the vSphere 5.1

If any one have pre-requisite for installing vSphere 5.1 on B200M2 & B200M3 kindly share the same

-Amit

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

Hello Amit,

The UCS SW/HW Interoperability tool should answer your questions.  ESXi 5.1 is supported from UCS 2.0(4) and later.  Install the OS then update the enic & fnic drivers from the driver ISO available on cisco.com

http://www.cisco.com/web/techdoc/ucs/interoperability/matrix/matrix.html

Matthew

View solution in original post

11 REPLIES 11
Highlighted
Cisco Employee

Hello Amit,

The UCS SW/HW Interoperability tool should answer your questions.  ESXi 5.1 is supported from UCS 2.0(4) and later.  Install the OS then update the enic & fnic drivers from the driver ISO available on cisco.com

http://www.cisco.com/web/techdoc/ucs/interoperability/matrix/matrix.html

Matthew

View solution in original post

Highlighted

Thanks Matthew for your quick reply

The link provided is really usful to check Interoperability

-Amit

Highlighted

Hi ,

Does any one know when vSphere5.1 will be supported on UCS C 210/200/250 M2 series rack servers and in whihc release?

Highlighted

Highlighted

Thanks for your quick reply. I am asking about UCS Managed C series server.

Thanks,

Suva

Highlighted

I would think that it would still be based on the C-series base firmware and HCL. Could be wrong but that is what i believe.

Highlighted

Thanks Eric.

Highlighted
Beginner


Any word on a Vsphere 5.1 Ciso UCS ISO

Would be nice to have an updated version...

Highlighted

I just did a large 5.1 upgrade for customer while installing a 2nd UCS cluster, then merging the two into one updating old system from 4.1 to 5.1 after merged.   Biggest issue was having to have 5.1 vCenter in order to accomodate all versions thru the migration/upgrades.  Only way I was able to do so was by building a new VM for 5.1 and installing vCenter as all upgrade attempts for an in place upgade of old VC server wouldn't go.   Left it intact, build 5.1 VC, moved all blades to 5.1 VC, upgraded old 4.1 blades using vmware's 5.1 ISO and upgraded new blades on 5.0 that way also.  I usually always use Cisco OEM ISO but it worked fine however they weren't doing SAN boot, my #1 reason for using Cisco OEM ISO due to history

  I can say using 5.1 and building new vmotion network per their best practices in unreal !  Their performance enhancements is an understatement and using only 2 of 8 possible vNIC/IP dedicated resources for vMotion times dropped to nearly instant on some vm's, great enhancements and zero issues using all M2 blades.

Highlighted

Any word out there when the vsphere 5.1 eom iso will be made available

Highlighted

Content for Community-Ad